# resources/resource_definitions/any_combat_tactic_range.gd
class_name AnyCombatTacticRange extends CombatTacticRange

func is_valid_range(_distance: int, _stats: DeployedUnitStats) -> bool:
	return true
